function FileData_Pairs(x)
{
x.t("disponer","del");
x.t("4\u201115.","cuadro");
x.t("console","switch");
x.t("remota","control");
x.t("las","conexiones");
x.t("para","desconectar");
x.t("para","obtener");
x.t("para","salir");
x.t("equipo.","aparece");
x.t("equipo.","puede");
x.t("haga","clic");
x.t("remote","console");
x.t("preferencia","p\u00e1gina");
x.t("del","equipo.");
x.t("del","estado");
x.t("del","comando");
x.t("del","sip");
x.t("del","usuario");
x.t("del","panel");
x.t("del","conmutador");
x.t("del","sistema.");
x.t("del","servidor");
x.t("del","nivel");
x.t("desconexi\u00f3n.","haga");
x.t("desconexi\u00f3n.","nota:");
x.t("los","usuarios");
x.t("usuario.","-o-");
x.t("acceso","adecuado.");
x.t("estado","del");
x.t("estado","los");
x.t("estado","usuario");
x.t("permite","que");
x.t("desee","desconectar.");
x.t("usuarios","nombre");
x.t("usuarios","que");
x.t("usuarios","administraci\u00f3n");
x.t("usuarios","control");
x.t("usuarios","puede");
x.t("nombre","del");
x.t("otro","usuario");
x.t("ver","desconectar");
x.t("ver","duraci\u00f3n");
x.t("comando","desconexi\u00f3n.");
x.t("necesario","disponer");
x.t("poder","desconectar");
x.t("clic","para");
x.t("clic","usuario");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("completar","comando");
x.t("desconectar.","haga");
x.t("usuario:","haga");
x.t("sin","completar");
x.t("que","desee");
x.t("que","otro");
x.t("que","est\u00e1n");
x.t("que","usuario");
x.t("di\u00e1logo","estado");
x.t("sip","que");
x.t("sesi\u00f3n","usuario:");
x.t("sesi\u00f3n","aparece");
x.t("sesi\u00f3n","usuario");
x.t("est\u00e9","usando");
x.t("informaci\u00f3n","consulte");
x.t("desconectar","las");
x.t("desconectar","usuario.");
x.t("desconectar","sesi\u00f3n");
x.t("desconectar","usuario");
x.t("desconectar","una");
x.t("tambi\u00e9n","permite");
x.t("administraci\u00f3n","del");
x.t("m\u00e1s","informaci\u00f3n");
x.t("-o-","haga");
x.t("activas","desde");
x.t("obtener","m\u00e1s");
x.t("control","del");
x.t("control","servidor");
x.t("duraci\u00f3n","las");
x.t("tome","control");
x.t("ese","momento.");
x.t("est\u00e1n","conectados");
x.t("software","tambi\u00e9n");
x.t("mensaje","confirmaci\u00f3n");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("switch","software");
x.t("puede","ver");
x.t("actualmente","activas");
x.t("adem\u00e1s","poder");
x.t("desde","ficha");
x.t("figura","4\u201115.");
x.t("salir","sin");
x.t("usuario","para");
x.t("usuario","haga");
x.t("usuario","remote");
x.t("usuario","los");
x.t("usuario","necesario");
x.t("usuario","est\u00e9");
x.t("usuario","tome");
x.t("usuario","actualmente");
x.t("consulte","preferencia");
x.t("cuadro","di\u00e1logo");
x.t("conexiones","los");
x.t("conexiones","usuario");
x.t("panel","administraci\u00f3n");
x.t("conectados","direcci\u00f3n");
x.t("conmutador","consola");
x.t("sistema.","adem\u00e1s");
x.t("una","sesi\u00f3n");
x.t("p\u00e1gina","figura");
x.t("nota:","para");
x.t("bot\u00f3n","desconectar");
x.t("confirmaci\u00f3n","del");
x.t("momento.","para");
x.t("servidor","del");
x.t("servidor","que");
x.t("usando","ese");
x.t("direcci\u00f3n","del");
x.t("nivel","acceso");
x.t("consola","remota");
x.t("ficha","estado");
}
